/* CSS Document */
.navbar-brand{padding:0;margin:0;}
.navbar-header .icon-left{color:#FFFFFF;display:block;float:left;margin:0 10px 0 0;text-transform:uppercase;}
.navbar-header .icon-right{float:right;margin-top:3px;}
.navbar{background-color:#fb8803;width:100%;border-radius:0;margin-bottom:0;min-height:40px!important;padding:0;}
.navbar-nav{margin-top:0;}
.navbar-nav > li{margin-left:0;padding-bottom:0;color:#2A3890;}
.navbar-inverse .navbar-nav > li > a{padding:10px 20px;display:inline-block;font-family:'Raleway',sans-serif;font-size:14px;color:#fff;font-weight:600;text-transform:uppercase;}
.navbar-inverse{border:none;}
.navbar-inverse .navbar-brand{font-size:36px;line-height:50px;color:#555;}
.navbar-inverse .navbar-nav.navbar-right > .active > a,
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus{background-color:#4b0049;color:white;}
.navbar-inverse .navbar-nav .dropdown-menu{background-color:#FF5D00;-webkit-box-shadow:0 3px 8px rgba(0, 0, 0, 0.125);-moz-box-shadow:0 3px 8px rgba(0, 0, 0, 0.125);box-shadow:0 3px 8px rgba(0, 0, 0, 0.125);border:0;padding:0;margin-top:0;border-top:0;border-radius:0;left:0;margin-top:-1px;min-width:200px;}
.navbar-inverse .navbar-nav .dropdown-menu:before{position:absolute;top:0;}
.navbar-inverse .navbar-nav .dropdown-menu > li > a{padding:4px 15px;color:white;white-space:normal;border-bottom:1px solid #777;}
.navbar-inverse .navbar-nav .dropdown-menu > li:first-child > a{border-top:1px solid #000;}
.navbar-inverse .navbar-nav .dropdown-menu > li:last-child > a{border-bottom:0;}
.navbar-inverse .navbar-nav .dropdown-menu > li:hover > a,
.navbar-inverse .navbar-nav .dropdown-menu > li:focus > a,
.navbar-inverse .navbar-nav .dropdown-menu > li.active > a{background-color:#000f35;color:#fff;}
.navbar-inverse .navbar-nav .dropdown-menu > li:last-child > a{border-radius:0;}
.navbar-inverse .navbar-nav .dropdown-menu > li.divider{background-color:transparent;}
.navbar-inverse .navbar-nav .dropdown-menu:before{position:absolute;top:-7px;left:9px;display:inline-block;border-right:7px solid transparent;border-bottom:7px solid #fff;border-left:7px solid transparent;border-bottom-color:rgba(0, 0, 0, 0.2);content:'';}
.navbar-inverse .navbar-nav .dropdown-menu:after{position:absolute;top:-6px;left:10px;display:inline-block;border-right:7px solid transparent;border-bottom:7px solid #FF5D00;border-left:7px solid transparent;content:'';}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form{border-top:0;padding-bottom:0;}
.navbar-inverse .navbar-toggle, .navbar-inverse .navbar-toggle:hover{background-color:#2A3890;border-color:white;}
.navbar-inverse .navbar-cat > li > a, .navbar-inverse .navbar-cat > li > a:hover{background:#FF5D00;color:white;padding:0 100px 0 0;margin-right:50px;}
.navbar-inverse .navbar-cat .fa{float:left;margin:6px 10px 5px 20px;font-size:28px;font-weight:300;}
.navbar-inverse .navbar-cat > li > a > p{float:left;padding:10px 10px 0 0;}
.navbar-inverse .navbar-cat > li > a > .caret{margin-top:16px;}
.navbar-inverse .navbar-cat .dropdown-menu{width:100%;}
@media (max-width: 767px){
	.navbar{padding:0;}
	.navbar-inverse .navbar-nav > li > a{margin-bottom:1px;}
	.navbar-inverse .navbar-nav > li.active > a{display:block;}
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a{color:white;}
}